@echo off

call make_include_64bit
call make_assembler_64bit
call make_simcpu_64bit

copy assembler.exe ..\run
copy simcpu.exe ..\run
copy include.exe ..\run

copy assembler.exe ..\lib\include_samples
copy simcpu.exe ..\lib\include_samples
copy include.exe ..\lib\include_samples
